custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Flood
  Risk Management Structures"},"2":{"enabled":"true","init_display":"false","title":"Flood
  Risk Management Risk Area"},"3":{"enabled":"true","init_display":"false","title":"Modeled
  Flood Extent u2013Tropical Storm Agnes Flow (Polygon)"},"4":{"enabled":"true","init_display":"false","title":"Modeled
  Flood Extent u2013Tropical Storm Agnes Flow (Raster)"},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-4/custom-4/dblbnd.adf
custom_layers:
  1:
    status: 'OFF'
    title: Flood Risk Management Structures
  2:
    status: 'OFF'
    title: Flood Risk Management Risk Area
  3:
    status: 'OFF'
    title: Modeled Flood Extent u2013Tropical Storm Agnes Flow (Polygon)
  4:
    status: 'OFF'
    title: Modeled Flood Extent u2013Tropical Storm Agnes Flow (Raster)
data_path: /shp/ahps/inundation/chen6
east: !!python/object/apply:decimal.Decimal
- '-76.701772'
flow: 1
gauge_id: !!python/long '143992'
level_files:
- depth_grids/841_6/dblbnd.adf
- depth_grids/843_1/dblbnd.adf
- depth_grids/843_9/dblbnd.adf
- depth_grids/845_1/dblbnd.adf
- depth_grids/845_9/dblbnd.adf
- depth_grids/846_9/dblbnd.adf
- depth_grids/848_1/dblbnd.adf
- depth_grids/849_0/dblbnd.adf
- depth_grids/850_4/dblbnd.adf
- depth_grids/851_6/dblbnd.adf
- depth_grids/852_1/dblbnd.adf
- depth_grids/853_3/dblbnd.adf
- depth_grids/854_2/dblbnd.adf
- depth_grids/856_4/dblbnd.adf
- depth_grids/858_3/dblbnd.adf
- depth_grids/859_3/dblbnd.adf
- depth_grids/860_2/dblbnd.adf
- depth_grids/864_2/dblbnd.adf
lid: chen6
location: Elmira
major_flow: 0.0
major_stage: 19.0
max_depth: 37.0
minor_flow: 0.0
minor_stage: 12.0
moderate_flow: 0.0
moderate_stage: 15.0
name: Binghamton, NY
near_flow: 0.0
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '42.144570'
river_name: Chemung River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.011321'
stage_offset: 0.0
stages_selected: 841.6,843.1,843.9,845.1,845.9,846.9,848.1,849.0,850.4,851.6,852.1,853.3,854.2,856.4,858.3,859.3,860.2,864.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-76.965944'
wfo: bgm
